summaryrefslogtreecommitdiff
path: root/dev-ruby/test-unit-ruby-core/test-unit-ruby-core-1.0.3.ebuild
diff options
context:
space:
mode:
authorLiguros - Gitlab CI/CD [develop] <gitlab@liguros.net>2023-10-11 18:19:47 +0000
committerLiguros - Gitlab CI/CD [develop] <gitlab@liguros.net>2023-10-11 18:19:47 +0000
commit3a53256301eee77bec4163e687b22efb63bf3f3b (patch)
tree1e78d398095b189a42ab55dcbbda848a550b045e /dev-ruby/test-unit-ruby-core/test-unit-ruby-core-1.0.3.ebuild
parentfcb7b87bbd776818286c9bf2bf235e98585851fb (diff)
downloadbaldeagleos-repo-3a53256301eee77bec4163e687b22efb63bf3f3b.tar.gz
baldeagleos-repo-3a53256301eee77bec4163e687b22efb63bf3f3b.tar.xz
baldeagleos-repo-3a53256301eee77bec4163e687b22efb63bf3f3b.zip
Adding metadata
Diffstat (limited to 'dev-ruby/test-unit-ruby-core/test-unit-ruby-core-1.0.3.ebuild')
-rw-r--r--dev-ruby/test-unit-ruby-core/test-unit-ruby-core-1.0.3.ebuild16
1 files changed, 16 insertions, 0 deletions
diff --git a/dev-ruby/test-unit-ruby-core/test-unit-ruby-core-1.0.3.ebuild b/dev-ruby/test-unit-ruby-core/test-unit-ruby-core-1.0.3.ebuild
new file mode 100644
index 000000000000..42761e439544
--- /dev/null
+++ b/dev-ruby/test-unit-ruby-core/test-unit-ruby-core-1.0.3.ebuild
@@ -0,0 +1,16 @@
+# Copyright 1999-2023 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+USE_RUBY="ruby31 ruby32"
+
+RUBY_FAKEGEM_RECIPE_TEST="none"
+
+inherit ruby-fakegem
+
+DESCRIPTION="Additional test assertions for Ruby standard libraries"
+HOMEPAGE="https://github.com/ruby/test-unit-ruby-core"
+
+LICENSE="|| ( Ruby-BSD BSD-2 ) PSF-2"
+SLOT="2"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~loong ~mips ~ppc ~ppc64 ~riscv ~s390 ~sparc ~x86 ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x64-solaris"